body {
    background-color: black;
    color: white;
}
h1, h2, h3, h4, h5 {
    text-align: center;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 1rem auto;
}

.all {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1rem;
    width: 90%;
    margin-left: 5%;
    margin-bottom: .5%;
    padding: 2%;
    border: .05em solid brown;
}
.container {
    max-width: 100%;
    padding: 1rem;
    box-sizing: border-box;
}
.containerForRougePlanet {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    border: .05em solid brown;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    overflow: hidden;
}
.responsiveIframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.spaceRight {
    position: relative;
    left: 2%;
}
.tabRight {
    position: relative;
    left: 5%;
}
.moveRight {
    position: relative;
    left: 16%;
}
.back {
    position: relative;
    margin: auto;
    text-align: center;
}
.next {
    position: relative;
    text-align: center;
    margin: auto;
}
footer {
    text-align: right;
    font-size: .5em; 
}
.leftSide,
.rightSide {
  position: relative;
  flex: 1 1 45%;
  padding: 1rem;
  border: 0.125em solid pink;
  box-sizing: border-box;
}
.loNayDrawCaption {
    position: absolute;
    width: 60%;
    left: 20%;
    top: 36%;
    color: black;
}
.loNayPicCaption {
    position: absolute;
    width: 60%;
    left: 20%;
    top: 72%;
    color: white;
}
.noUnderline {
    text-decoration: none;
}

@media screen and (max-width: 800px) {
    .loNayDrawCaption {
       top: 60%; 
    }
}
@media (max-width: 600px) {
  body {
    font-size: 0.75rem;
    padding: 0.5rem;
  }

  .leftSide,
  .rightSide {
    width: 90%;
    margin: .5rem 0;
    padding: .5rem;
  }

  .all,
  .containerForRougePlanet {
    width: 90%;
    margin: 0, 0, .2%, 0;
  }

  .loNayDrawCaption,
  .loNayPicCaption {
    width: 70%;
    left: 5%;
    font-size: 0.9em;
    margin: 0 0 0 2em;
  }

  .loNayDrawCaption {
    top: 55.5%;
  }

  .loNayPicCaption {
    top: 68.25%;
  }
}
